/*
Theme Name: Divi Child
Theme URI: http://www.twido.be/divi-child
Description: A child theme of Divi
Author: Twido BV
Author URI: https://www.twido.be
Template: Divi
Version: 1.0.0
*/

/* ========================================
   Kumbh Sans Font
   ======================================== */

@font-face {
    font-family: 'Kumbh Sans';
    src: url('./fonts/KumbhSans-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kumbh Sans';
    src: url('./fonts/KumbhSans-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kumbh Sans';
    src: url('./fonts/KumbhSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kumbh Sans';
    src: url('./fonts/KumbhSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kumbh Sans';
    src: url('./fonts/KumbhSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kumbh Sans';
    src: url('./fonts/KumbhSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kumbh Sans';
    src: url('./fonts/KumbhSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kumbh Sans';
    src: url('./fonts/KumbhSans-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kumbh Sans';
    src: url('./fonts/KumbhSans-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


/* ========================================
   Default Font
   ======================================== */

body {
    font-family: 'Kumbh Sans', sans-serif;
}




.twido-loader,
.twido-loader div {
  box-sizing: border-box;
}
.twido-loader {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.twido-loader div {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 16px;
  background: currentColor;
  animation: twido-loader 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.twido-loader div:nth-child(1) {
  left: 8px;
  animation-delay: -0.24s;
}
.twido-loader div:nth-child(2) {
  left: 32px;
  animation-delay: -0.12s;
}
.twido-loader div:nth-child(3) {
  left: 56px;
  animation-delay: 0s;
}
@keyframes twido-loader {
  0% {
    top: 8px;
    height: 64px;
  }
  50%, 100% {
    top: 24px;
    height: 32px;
  }
}

#preloader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loader {
    border: 16px solid #f3f3f3;
    border-top: 16px solid #3498db;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}


.nav li ul {

width:300px !important;
}
.nav li ul a {

width:280px !important;
padding-left:0px !important;
}

.et_pb_menu .nav ul {

#width:300px !important;
}

.et_mobile_menu {

top: 60px!important;
width:300px !important;
}

.mobile_menu_bar:before {
    color: #0c71c3 !important; /* Replace with your desired color code */
    content: "\63";
}


.tw-hero {
/*  margin: -1rem -1rem 1rem; */
  height: 100svh;
/*  display: flex;
*/
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-position: 65% 76% !important;
}
.tw-about {
  margin: -1rem -1rem 1rem;
  height: 100svh;
/*  display: flex;
*/
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-position: 55% 76% !important;
}

/* Displays titles above the fields */
.et_pb_contact_form_label {
    display: block;
    font-family: 'Playfair Display';
    font-size: 15pt;
    margin-bottom: 5px;
}

/* Hides placeholder text */
.et_pb_contact_form_container .input::placeholder {
    color: transparent;
}

/* Hides duplicate titles on checkboxes and radios */
.et_pb_contact_field_options_title {
    display: none;
}

.tw_contact_button .et_contact_bottom_container {
  width: 100% !important;
  flex-direction: column;
  gap: 1em;
  padding-left: 3%;
  margin-top: 0px;
}

.tw_contact_button .et_contact_bottom_container button {
  width: 100% !important;
  margin: 0;
}

.tw_menu a {
  position: relative;
  text-decoration: none;
  font-size: 1.5rem;
}

.tw_menu a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  top: 75% !important;
  left: 0;
  background: #0c71c3;
  transition: transform 0.5s;
  transform: scaleX(0) !important;
  transform-origin: left;
}

.tw_menu a:hover::after {
  transform: scaleX(1) !important;
}

